Installer crased on 2GB usbstick install

Bug #125539 reported by Kenzu on 2007-07-12
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mythbuntu
Invalid
Undecided
Unassigned
ubiquity (Ubuntu)
Undecided
Colin Watson

Bug Description

The installer crased when I try to install to a 2GB usbdisk
lsusb: Bus 004 Device 003: ID:090c:1000 Feiya Technology Corp. Memory Bar

Traceback (most recent call last):
  File "/usr/lib/ubiquity/ubiquity/frontend/gtkui.py", line 1064, in watch_debconf_fd_helper
    return callback(source, debconf_condition)
  File "/usr/lib/ubiquity/ubiquity/filteredcommand.py", line 179, in process_input
    if not self.process_line():
  File "/usr/lib/ubiquity/ubiquity/filteredcommand.py", line 112, in process_line
    return self.dbfilter.process_line()
  File "/usr/lib/ubiquity/ubiquity/debconffilter.py", line 236, in process_line
    if not input_widgets[0].run(priority, question):
  File "/usr/lib/ubiquity/ubiquity/components/partman_commit.py", line 57, in run
    elif question_type(question) == 'boolean':
NameError: global name 'question_type' is not defined

Syslog:
Jul 12 00:56:07 ubuntu syslogd 1.4.1#21ubuntu1: restart.
Jul 12 00:56:07 ubuntu kernel: Inspecting /boot/System.map-2.6.22-7-generic
Jul 12 00:56:07 ubuntu kernel: Loaded 25410 symbols from /boot/System.map-2.6.22-7-generic.
Jul 12 00:56:07 ubuntu kernel: Symbols match kernel version 2.6.22.
Jul 12 00:56:07 ubuntu kernel: No module symbols loaded - kernel modules not enabled.
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] Linux version 2.6.22-7-generic (buildd@rothera) (gcc version 4.1.3 20070601 (prerelease) (Ubuntu 4.1.2-12ubuntu1)) #1 SMP Mon Jun 25 17:33:14 GMT 2007
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] BIOS-provided physical RAM map:
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] BIOS-e820: 0000000000000000 - 00000000000a0000 (usable)
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] BIOS-e820: 0000000000100000 - 000000001bff0000 (usable)
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] BIOS-e820: 000000001bff0000 - 000000001bff3000 (ACPI NVS)
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] BIOS-e820: 000000001bff3000 - 000000001c000000 (ACPI data)
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] 0MB HIGHMEM available.
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] 447MB LOWMEM available.
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] Entering add_active_range(0, 0, 114672) 0 entries of 256 used
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] Zone PFN ranges:
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] DMA 0 -> 4096
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] Normal 4096 -> 114672
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] HighMem 114672 -> 114672
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] early_node_map[1] active PFN ranges
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] 0: 0 -> 114672
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] On node 0 totalpages: 114672
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] DMA zone: 32 pages used for memmap
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] DMA zone: 0 pages reserved
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] DMA zone: 4064 pages, LIFO batch:0
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] Normal zone: 863 pages used for memmap
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] Normal zone: 109713 pages, LIFO batch:31
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] HighMem zone: 0 pages used for memmap
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] DMI 2.2 present.
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] ACPI: RSDP 000F6620, 0014 (r0 VT9174)
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] ACPI: RSDT 1BFF3000, 0028 (r1 VT9174 AWRDACPI 42302E31 AWRD 0)
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] ACPI: FACP 1BFF3040, 0074 (r1 VT9174 AWRDACPI 42302E31 AWRD 0)
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] ACPI: DSDT 1BFF30C0, 2FDD (r1 VT9174 AWRDACPI 1000 MSFT 100000C)
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] ACPI: FACS 1BFF0000, 0040
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] ACPI: PM-Timer IO Port: 0x408
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] Allocating PCI resources starting at 20000000 (gap: 1c000000:e3ff0000)
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] Built 1 zonelists. Total pages: 113777
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] Kernel command line: BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed boot=casper initrd=/casper/initrd.gz quiet splash -- vga=0x318 locale=da_DK console-setup/layoutcode=dk
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] No local APIC present or hardware disabled
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] mapped APIC to ffffd000 (0138c000)
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] Enabling fast FPU save and restore... done.
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] Enabling unmasked SIMD FPU exception support... done.
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] Initializing CPU#0
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] PID hash table entries: 2048 (order: 11, 8192 bytes)
Jul 12 00:56:07 ubuntu kernel: [ 0.000000] Detected 999.570 MHz processor.
Jul 12 00:56:07 ubuntu kernel: [ 174.263812] Console: colour dummy device 80x25
Jul 12 00:56:07 ubuntu kernel: [ 174.264989] Dentry cache hash table entries: 65536 (order: 6, 262144 bytes)
Jul 12 00:56:07 ubuntu kernel: [ 174.267033] Inode-cache hash table entries: 32768 (order: 5, 131072 bytes)
Jul 12 00:56:07 ubuntu kernel: [ 174.336733] Memory: 443160k/458688k available (2009k kernel code, 14912k reserved, 917k data, 364k init, 0k highmem)
Jul 12 00:56:07 ubuntu kernel: [ 174.336769] virtual kernel memory layout:
Jul 12 00:56:07 ubuntu kernel: [ 174.336774] fixmap : 0xfff4d000 - 0xfffff000 ( 712 kB)
Jul 12 00:56:07 ubuntu kernel: [ 174.336779] pkmap : 0xff800000 - 0xffc00000 (4096 kB)
Jul 12 00:56:07 ubuntu kernel: [ 174.336784] vmalloc : 0xdc800000 - 0xff7fe000 ( 559 MB)
Jul 12 00:56:07 ubuntu kernel: [ 174.336789] lowmem : 0xc0000000 - 0xdbff0000 ( 447 MB)
Jul 12 00:56:07 ubuntu kernel: [ 174.336794] .init : 0xc03e1000 - 0xc043c000 ( 364 kB)
Jul 12 00:56:07 ubuntu kernel: [ 174.336799] .data : 0xc02f67d8 - 0xc03dbee4 ( 917 kB)
Jul 12 00:56:07 ubuntu kernel: [ 174.336804] .text : 0xc0100000 - 0xc02f67d8 (2009 kB)
Jul 12 00:56:07 ubuntu kernel: [ 174.336816] Checking if this processor honours the WP bit even in supervisor mode... Ok.
Jul 12 00:56:07 ubuntu kernel: [ 174.336928] SLUB: Genslabs=23, HWalign=32, Order=0-1, MinObjects=4, CPUs=1, Nodes=1
Jul 12 00:56:07 ubuntu kernel: [ 174.416925] Calibrating delay using timer specific routine.. 2000.99 BogoMIPS (lpj=4001987)
Jul 12 00:56:07 ubuntu kernel: [ 174.416989] Security Framework v1.0.0 initialized
Jul 12 00:56:07 ubuntu kernel: [ 174.417006] SELinux: Disabled at boot.
Jul 12 00:56:07 ubuntu kernel: [ 174.417059] Mount-cache hash table entries: 512
Jul 12 00:56:07 ubuntu kernel: [ 174.417317] CPU: After generic identify, caps: 0380b13d 00000000 00000000 00000000 00000000 00000000 00000000
Jul 12 00:56:07 ubuntu kernel: [ 174.417343] CPU: L1 I Cache: 64K (32 bytes/line), D cache 64K (32 bytes/line)
Jul 12 00:56:07 ubuntu kernel: [ 174.417353] CPU: L2 Cache: 64K (32 bytes/line)
Jul 12 00:56:07 ubuntu kernel: [ 174.417360] CPU: After all inits, caps: 0380b13d 00000000 00000000 00000000 00000000 0000003d 00000000
Jul 12 00:56:07 ubuntu kernel: [ 174.417386] Compat vDSO mapped to ffffe000.
Jul 12 00:56:07 ubuntu kernel: [ 174.417419] Checking 'hlt' instruction... OK.
Jul 12 00:56:07 ubuntu kernel: [ 174.433228] SMP alternatives: switching to UP code
Jul 12 00:56:07 ubuntu kernel: [ 174.433762] Freeing SMP alternatives: 11k freed
Jul 12 00:56:07 ubuntu kernel: [ 174.434295] ACPI: Core revision 20070126
Jul 12 00:56:07 ubuntu kernel: [ 174.438484] ACPI: setting ELCR to 0200 (from 1e20)
Jul 12 00:56:07 ubuntu kernel: [ 174.440903] CPU0: Centaur VIA Nehemiah stepping 05
Jul 12 00:56:07 ubuntu kernel: [ 174.440928] SMP motherboard not detected.
Jul 12 00:56:07 ubuntu kernel: [ 174.440936] Local APIC not detected. Using dummy APIC emulation.
Jul 12 00:56:07 ubuntu kernel: [ 174.441033] Brought up 1 CPUs
Jul 12 00:56:07 ubuntu kernel: [ 174.441363] Booting paravirtualized kernel on bare hardware
Jul 12 00:56:07 ubuntu kernel: [ 174.441489] Time: 5:53:56 Date: 06/12/107
Jul 12 00:56:07 ubuntu kernel: [ 174.441564] NET: Registered protocol family 16
Jul 12 00:56:07 ubuntu kernel: [ 174.441810] EISA bus registered
Jul 12 00:56:07 ubuntu kernel: [ 174.441832] ACPI: bus type pci registered
Jul 12 00:56:07 ubuntu kernel: [ 174.460465] PCI: PCI BIOS revision 2.10 entry at 0xfb260, last bus=1
Jul 12 00:56:07 ubuntu kernel: [ 174.460473] PCI: Using configuration type 1
Jul 12 00:56:07 ubuntu kernel: [ 174.460480] Setting up standard PCI resources
Jul 12 00:56:07 ubuntu kernel: [ 174.474551] ACPI: Interpreter enabled
Jul 12 00:56:07 ubuntu kernel: [ 174.474566] ACPI: (supports S0 S1 S4 S5)
Jul 12 00:56:07 ubuntu kernel: [ 174.474609] ACPI: Using PIC for interrupt routing
Jul 12 00:56:07 ubuntu kernel: [ 174.485547] ACPI: PCI Root Bridge [PCI0] (0000:00)
Jul 12 00:56:07 ubuntu kernel: [ 174.485579] PCI: Probing PCI hardware (bus 00)
Jul 12 00:56:07 ubuntu kernel: [ 174.486164] PCI quirk: region 0400-047f claimed by vt8235 PM
Jul 12 00:56:07 ubuntu kernel: [ 174.486175] PCI quirk: region 0500-050f claimed by vt8235 SMB
Jul 12 00:56:07 ubuntu kernel: [ 174.486614] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
Jul 12 00:56:07 ubuntu kernel: [ 174.524367] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 10 *11 12 14 15)
Jul 12 00:56:07 ubuntu kernel: [ 174.524783] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 *10 11 12 14 15)
Jul 12 00:56:07 ubuntu kernel: [ 174.525225] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 10 11 *12 14 15)
Jul 12 00:56:07 ubuntu kernel: [ 174.525646] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 *5 6 7 10 11 12 14 15)
Jul 12 00:56:07 ubuntu kernel: [ 174.525915] Linux Plug and Play Support v0.97 (c) Adam Belay
Jul 12 00:56:07 ubuntu kernel: [ 174.525944] pnp: PnP ACPI init
Jul 12 00:56:07 ubuntu kernel: [ 174.525989] ACPI: bus type pnp registered
Jul 12 00:56:07 ubuntu kernel: [ 174.532784] pnp: PnP ACPI: found 13 devices
Jul 12 00:56:07 ubuntu kernel: [ 174.532796] ACPI: ACPI bus type pnp unregistered
Jul 12 00:56:07 ubuntu kernel: [ 174.532808] PnPBIOS: Disabled by ACPI PNP
Jul 12 00:56:07 ubuntu kernel: [ 174.532988] PCI: Using ACPI for IRQ routing
Jul 12 00:56:07 ubuntu kernel: [ 174.532998] PCI: If a device doesn't work, try "pci=routeirq". If it helps, post a report
Jul 12 00:56:07 ubuntu kernel: [ 174.590526] NET: Registered protocol family 8
Jul 12 00:56:07 ubuntu kernel: [ 174.590534] NET: Registered protocol family 20
Jul 12 00:56:07 ubuntu kernel: [ 174.590729] pnp: 00:00: iomem range 0xf0000-0xf3fff could not be reserved
Jul 12 00:56:07 ubuntu kernel: [ 174.590741] pnp: 00:00: iomem range 0xf4000-0xf7fff could not be reserved
Jul 12 00:56:07 ubuntu kernel: [ 174.590752] pnp: 00:00: iomem range 0xf8000-0xfbfff could not be reserved
Jul 12 00:56:07 ubuntu kernel: [ 174.590762] pnp: 00:00: iomem range 0xfc000-0xfffff could not be reserved
Jul 12 00:56:07 ubuntu kernel: [ 174.590785] pnp: 00:02: ioport range 0x400-0x47f has been reserved
Jul 12 00:56:07 ubuntu kernel: [ 174.590795] pnp: 00:02: ioport range 0x500-0x50f has been reserved
Jul 12 00:56:07 ubuntu kernel: [ 174.592855] Time: tsc clocksource has been installed.
Jul 12 00:56:07 ubuntu kernel: [ 174.621504] PCI: Bridge: 0000:00:01.0
Jul 12 00:56:07 ubuntu kernel: [ 174.621509] IO window: disabled.
Jul 12 00:56:07 ubuntu kernel: [ 174.621521] MEM window: e8000000-e9ffffff
Jul 12 00:56:07 ubuntu kernel: [ 174.621531] PREFETCH window: e4000000-e7ffffff
Jul 12 00:56:07 ubuntu kernel: [ 174.621562] PCI: Setting latency timer of device 0000:00:01.0 to 64
Jul 12 00:56:07 ubuntu kernel: [ 174.621603] NET: Registered protocol family 2
Jul 12 00:56:07 ubuntu kernel: [ 174.660979] IP route cache hash table entries: 4096 (order: 2, 16384 bytes)
Jul 12 00:56:07 ubuntu kernel: [ 174.661120] TCP established hash table entries: 16384 (order: 5, 196608 bytes)
Jul 12 00:56:07 ubuntu kernel: [ 174.662018] TCP bind hash table entries: 16384 (order: 5, 131072 bytes)
Jul 12 00:56:07 ubuntu kernel: [ 174.662715] TCP: Hash tables configured (established 16384 bind 16384)
Jul 12 00:56:07 ubuntu kernel: [ 174.662726] TCP reno registered
Jul 12 00:56:07 ubuntu kernel: [ 174.673275] checking if image is initramfs...<6>Switched to high resolution mode on CPU 0
Jul 12 00:56:07 ubuntu kernel: [ 175.753796] it is
Jul 12 00:56:07 ubuntu kernel: [ 176.989908] Freeing initrd memory: 7057k freed
Jul 12 00:56:07 ubuntu kernel: [ 176.990565] audit: initializing netlink socket (disabled)
Jul 12 00:56:07 ubuntu kernel: [ 176.990595] audit(1184219637.260:1): initialized
Jul 12 00:56:07 ubuntu kernel: [ 176.996431] VFS: Disk quotas dquot_6.5.1
Jul 12 00:56:07 ubuntu kernel: [ 176.996604] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Jul 12 00:56:07 ubuntu kernel: [ 176.996886] io scheduler noop registered
Jul 12 00:56:07 ubuntu kernel: [ 176.996893] io scheduler anticipatory registered
Jul 12 00:56:07 ubuntu kernel: [ 176.996900] io scheduler deadline registered
Jul 12 00:56:07 ubuntu kernel: [ 176.996961] io scheduler cfq registered (default)
Jul 12 00:56:07 ubuntu kernel: [ 176.997071] Boot video device is 0000:01:00.0
Jul 12 00:56:07 ubuntu kernel: [ 176.997498] vesafb: framebuffer at 0xe4000000, mapped to 0xdc880000, using 6144k, total 65536k
Jul 12 00:56:07 ubuntu kernel: [ 176.997511] vesafb: mode is 1024x768x32, linelength=4096, pages=20
Jul 12 00:56:07 ubuntu kernel: [ 176.997520] vesafb: protected mode interface info at c000:8846
Jul 12 00:56:07 ubuntu kernel: [ 176.997530] vesafb: pmi: set display start = c00c8897, set palette = c00c88f7
Jul 12 00:56:07 ubuntu kernel: [ 176.997538] vesafb: pmi: ports = b4c3 b503 d403 d503 cc03 d703 d803 d903 ff03
Jul 12 00:56:07 ubuntu kernel: [ 176.997556] vesafb: scrolling: redraw
Jul 12 00:56:07 ubuntu kernel: [ 176.997566] vesafb: Truecolor: size=0:8:8:8, shift=0:16:8:0
Jul 12 00:56:07 ubuntu kernel: [ 176.997687] fb0: VESA VGA frame buffer device
Jul 12 00:56:07 ubuntu kernel: [ 176.997800] isapnp: Scanning for PnP cards...
Jul 12 00:56:07 ubuntu kernel: [ 177.308186] isapnp: No Plug & Play device found
Jul 12 00:56:07 ubuntu kernel: [ 177.403124] Real Time Clock Driver v1.12ac
Jul 12 00:56:07 ubuntu kernel: [ 177.403323] Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
Jul 12 00:56:07 ubuntu kernel: [ 177.405389] 00:09: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Jul 12 00:56:07 ubuntu kernel: [ 177.406031] 00:0a: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
Jul 12 00:56:07 ubuntu kernel: [ 177.407914] RAMDISK driver initialized: 16 RAM disks of 65536K size 1024 blocksize
Jul 12 00:56:07 ubuntu kernel: [ 177.408504] input: Macintosh mouse button emulation as /class/input/input0
Jul 12 00:56:07 ubuntu kernel: [ 177.408687] PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
Jul 12 00:56:07 ubuntu kernel: [ 177.408696] PNP: PS/2 controller doesn't have AUX irq; using default 12
Jul 12 00:56:07 ubuntu kernel: [ 177.659477] serio: i8042 KBD port at 0x60,0x64 irq 1
Jul 12 00:56:07 ubuntu kernel: [ 177.659829] mice: PS/2 mouse device common for all mice
Jul 12 00:56:07 ubuntu kernel: [ 177.660099] EISA: Probing bus 0 at eisa.0
Jul 12 00:56:07 ubuntu kernel: [ 177.660164] EISA: Detected 0 cards.
Jul 12 00:56:07 ubuntu kernel: [ 177.660500] TCP cubic registered
Jul 12 00:56:07 ubuntu kernel: [ 177.660532] NET: Registered protocol family 1
Jul 12 00:56:07 ubuntu kernel: [ 177.660596] Using IPI No-Shortcut mode
Jul 12 00:56:07 ubuntu kernel: [ 177.661019] Magic number: 15:772:870
Jul 12 00:56:07 ubuntu kernel: [ 177.661213] hash matches device ptyw8
Jul 12 00:56:07 ubuntu kernel: [ 177.661238] hash matches device ptytb
Jul 12 00:56:07 ubuntu kernel: [ 177.661328] hash matches device PNP0401:00
Jul 12 00:56:07 ubuntu kernel: [ 177.662945] Freeing unused kernel memory: 364k freed
Jul 12 00:56:07 ubuntu kernel: [ 177.727490] input: AT Translated Set 2 keyboard as /class/input/input1
Jul 12 00:56:08 ubuntu kernel: [ 179.425328] Capability LSM initialized
Jul 12 00:56:08 ubuntu kernel: [ 179.458228] ACPI: CPU0 (power states: C1[C1] C2[C2])
Jul 12 00:56:08 ubuntu kernel: [ 179.458244] ACPI: Processor [CPU0] (supports 2 throttling states)
Jul 12 00:56:08 ubuntu kernel: [ 181.257847] usbcore: registered new interface driver usbfs
Jul 12 00:56:08 ubuntu kernel: [ 181.257911] usbcore: registered new interface driver hub
Jul 12 00:56:08 ubuntu kernel: [ 181.257961] usbcore: registered new device driver usb
Jul 12 00:56:08 ubuntu kernel: [ 181.260823] USB Universal Host Controller Interface driver v3.0
Jul 12 00:56:08 ubuntu kernel: [ 181.261991] ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 11
Jul 12 00:56:08 ubuntu kernel: [ 181.262002] PCI: setting IRQ 11 as level-triggered
Jul 12 00:56:08 ubuntu kernel: [ 181.262011] ACPI: PCI Interrupt 0000:00:10.0[A] -> Link [LNKA] -> GSI 11 (level, low) -> IRQ 11
Jul 12 00:56:08 ubuntu kernel: [ 181.262039] uhci_hcd 0000:00:10.0: UHCI Host Controller
Jul 12 00:56:08 ubuntu kernel: [ 181.262372] uhci_hcd 0000:00:10.0: new USB bus registered, assigned bus number 1
Jul 12 00:56:08 ubuntu kernel: [ 181.262418] uhci_hcd 0000:00:10.0: irq 11, io base 0x0000d400
Jul 12 00:56:08 ubuntu kernel: [ 181.262791] usb usb1: configuration #1 chosen from 1 choice
Jul 12 00:56:08 ubuntu kernel: [ 181.262856] hub 1-0:1.0: USB hub found
Jul 12 00:56:08 ubuntu kernel: [ 181.262877] hub 1-0:1.0: 2 ports detected
Jul 12 00:56:08 ubuntu kernel: [ 181.366814] ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 10
Jul 12 00:56:08 ubuntu kernel: [ 181.366827] PCI: setting IRQ 10 as level-triggered
Jul 12 00:56:08 ubuntu kernel: [ 181.366837] ACPI: PCI Interrupt 0000:00:10.1[B] -> Link [LNKB] -> GSI 10 (level, low) -> IRQ 10
Jul 12 00:56:08 ubuntu kernel: [ 181.366865] uhci_hcd 0000:00:10.1: UHCI Host Controller
Jul 12 00:56:08 ubuntu kernel: [ 181.366969] uhci_hcd 0000:00:10.1: new USB bus registered, assigned bus number 2
Jul 12 00:56:08 ubuntu kernel: [ 181.367012] uhci_hcd 0000:00:10.1: irq 10, io base 0x0000d800
Jul 12 00:56:08 ubuntu kernel: [ 181.367324] usb usb2: configuration #1 chosen from 1 choice
Jul 12 00:56:08 ubuntu kernel: [ 181.367399] hub 2-0:1.0: USB hub found
Jul 12 00:56:08 ubuntu kernel: [ 181.367422] hub 2-0:1.0: 2 ports detected
Jul 12 00:56:08 ubuntu kernel: [ 181.470788] ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 12
Jul 12 00:56:08 ubuntu kernel: [ 181.470801] PCI: setting IRQ 12 as level-triggered
Jul 12 00:56:08 ubuntu kernel: [ 181.470810] ACPI: PCI Interrupt 0000:00:10.2[C] -> Link [LNKC] -> GSI 12 (level, low) -> IRQ 12
Jul 12 00:56:08 ubuntu kernel: [ 181.470838] uhci_hcd 0000:00:10.2: UHCI Host Controller
Jul 12 00:56:08 ubuntu kernel: [ 181.470923] uhci_hcd 0000:00:10.2: new USB bus registered, assigned bus number 3
Jul 12 00:56:08 ubuntu kernel: [ 181.470966] uhci_hcd 0000:00:10.2: irq 12, io base 0x0000dc00
Jul 12 00:56:08 ubuntu kernel: [ 181.471281] usb usb3: configuration #1 chosen from 1 choice
Jul 12 00:56:08 ubuntu kernel: [ 181.471348] hub 3-0:1.0: USB hub found
Jul 12 00:56:08 ubuntu kernel: [ 181.471369] hub 3-0:1.0: 2 ports detected
Jul 12 00:56:08 ubuntu kernel: [ 181.576134] ACPI: PCI Interrupt 0000:00:0d.0[A] -> Link [LNKB] -> GSI 10 (level, low) -> IRQ 10
Jul 12 00:56:08 ubuntu kernel: [ 181.627098] usb 1-1: new full speed USB device using uhci_hcd and address 2
Jul 12 00:56:08 ubuntu kernel: [ 181.630580] ohci1394: fw-host0: OHCI-1394 1.0 (PCI): IRQ=[10] MMIO=[ea004000-ea0047ff] Max Packet=[2048] IR/IT contexts=[4/8]
Jul 12 00:56:08 ubuntu kernel: [ 181.636023] Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
Jul 12 00:56:08 ubuntu kernel: [ 181.638473] ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
Jul 12 00:56:08 ubuntu kernel: [ 181.641717] VP_IDE: IDE controller at PCI slot 0000:00:11.1
Jul 12 00:56:08 ubuntu kernel: [ 181.641754] ACPI: PCI Interrupt 0000:00:11.1[A] -> Link [LNKA] -> GSI 11 (level, low) -> IRQ 11
Jul 12 00:56:08 ubuntu kernel: [ 181.641772] PCI: VIA VLink IRQ fixup for 0000:00:11.1, from 255 to 11
Jul 12 00:56:08 ubuntu kernel: [ 181.641807] VP_IDE: chipset revision 6
Jul 12 00:56:08 ubuntu kernel: [ 181.641814] VP_IDE: not 100%% native mode: will probe irqs later
Jul 12 00:56:08 ubuntu kernel: [ 181.641835] VP_IDE: VIA vt8235 (rev 00) IDE UDMA133 controller on pci0000:00:11.1
Jul 12 00:56:08 ubuntu kernel: [ 181.641852] ide0: BM-DMA at 0xe000-0xe007, BIOS settings: hda:DMA, hdb:pio
Jul 12 00:56:08 ubuntu kernel: [ 181.641877] ide1: BM-DMA at 0xe008-0xe00f, BIOS settings: hdc:pio, hdd:pio
Jul 12 00:56:08 ubuntu kernel: [ 181.641896] Probing IDE interface ide0...
Jul 12 00:56:08 ubuntu kernel: [ 181.708646] via-rhine.c:v1.10-LK1.4.3 2007-03-06 Written by Donald Becker
Jul 12 00:56:08 ubuntu kernel: [ 181.708662] via-rhine: Broken BIOS detected, avoid_D3 enabled.
Jul 12 00:56:08 ubuntu kernel: [ 181.797488] usb 1-1: configuration #1 chosen from 1 choice
Jul 12 00:56:08 ubuntu kernel: [ 182.037318] usb 1-2: new full speed USB device using uhci_hcd and address 3
Jul 12 00:56:08 ubuntu kernel: [ 182.187016] FDC 0 is a post-1991 82077
Jul 12 00:56:08 ubuntu kernel: [ 182.210207] usb 1-2: configuration #1 chosen from 1 choice
Jul 12 00:56:08 ubuntu kernel: [ 182.453104] usb 2-1: new low speed USB device using uhci_hcd and address 2
Jul 12 00:56:08 ubuntu kernel: [ 182.553115] hda: SONY CD-RW/DVD-ROM CRX830E, ATAPI CD/DVD-ROM drive
Jul 12 00:56:08 ubuntu kernel: [ 8.240000] Marking TSC unstable due to: possible TSC halt in C2.
Jul 12 00:56:08 ubuntu kernel: [ 8.244000] Time: acpi_pm clocksource has been installed.
Jul 12 00:56:08 ubuntu kernel: [ 8.300000] usb 2-1: configuration #1 chosen from 1 choice
Jul 12 00:56:08 ubuntu kernel: [ 8.576000] ieee1394: Host added: ID:BUS[0-00:1023] GUID[004063500001196f]
Jul 12 00:56:08 ubuntu kernel: [ 8.684000] usbcore: registered new interface driver libusual
Jul 12 00:56:08 ubuntu kernel: [ 8.684000] usbcore: registered new interface driver hiddev
Jul 12 00:56:08 ubuntu kernel: [ 8.712000] input: Logitech USB-PS/2 Optical Mouse as /class/input/input2
Jul 12 00:56:08 ubuntu kernel: [ 8.712000] input: USB HID v1.10 Mouse [Logitech USB-PS/2 Optical Mouse] on usb-0000:00:10.1-1
Jul 12 00:56:08 ubuntu kernel: [ 8.712000] usbcore: registered new interface driver usbhid
Jul 12 00:56:08 ubuntu kernel: [ 8.712000] /build/buildd/linux-source-2.6.22-2.6.22/drivers/hid/usbhid/hid-core.c: v2.6:USB HID core driver
Jul 12 00:56:08 ubuntu kernel: [ 8.716000] SCSI subsystem initialized
Jul 12 00:56:08 ubuntu kernel: [ 8.720000] Initializing USB Mass Storage driver...
Jul 12 00:56:08 ubuntu kernel: [ 8.724000] scsi0 : SCSI emulation for USB Mass Storage devices
Jul 12 00:56:08 ubuntu kernel: [ 8.724000] usb-storage: device found at 2
Jul 12 00:56:08 ubuntu kernel: [ 8.724000] usb-storage: waiting for device to settle before scanning
Jul 12 00:56:08 ubuntu kernel: [ 8.724000] scsi1 : SCSI emulation for USB Mass Storage devices
Jul 12 00:56:08 ubuntu kernel: [ 8.724000] usb-storage: device found at 3
Jul 12 00:56:08 ubuntu kernel: [ 8.724000] usb-storage: waiting for device to settle before scanning
Jul 12 00:56:08 ubuntu kernel: [ 8.724000] usbcore: registered new interface driver usb-storage
Jul 12 00:56:08 ubuntu kernel: [ 8.724000] USB Mass Storage support registered.
Jul 12 00:56:08 ubuntu kernel: [ 8.896000] ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Jul 12 00:56:08 ubuntu kernel: [ 8.896000] Probing IDE interface ide1...
Jul 12 00:56:08 ubuntu kernel: [ 9.488000] ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 5
Jul 12 00:56:08 ubuntu kernel: [ 9.488000] PCI: setting IRQ 5 as level-triggered
Jul 12 00:56:08 ubuntu kernel: [ 9.488000] ACPI: PCI Interrupt 0000:00:10.3[D] -> Link [LNKD] -> GSI 5 (level, low) -> IRQ 5
Jul 12 00:56:08 ubuntu kernel: [ 9.488000] ehci_hcd 0000:00:10.3: EHCI Host Controller
Jul 12 00:56:08 ubuntu kernel: [ 9.488000] ehci_hcd 0000:00:10.3: new USB bus registered, assigned bus number 4
Jul 12 00:56:08 ubuntu kernel: [ 9.488000] ehci_hcd 0000:00:10.3: irq 5, io mem 0xea002000
Jul 12 00:56:08 ubuntu kernel: [ 9.488000] ehci_hcd 0000:00:10.3: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
Jul 12 00:56:08 ubuntu kernel: [ 9.488000] usb usb4: configuration #1 chosen from 1 choice
Jul 12 00:56:08 ubuntu kernel: [ 9.488000] hub 4-0:1.0: USB hub found
Jul 12 00:56:08 ubuntu kernel: [ 9.488000] hub 4-0:1.0: 6 ports detected
Jul 12 00:56:08 ubuntu kernel: [ 9.492000] libata version 2.21 loaded.
Jul 12 00:56:08 ubuntu kernel: [ 9.556000] usb 1-1: USB disconnect, address 2
Jul 12 00:56:08 ubuntu kernel: [ 9.592000] ACPI: PCI Interrupt 0000:00:12.0[A] -> Link [LNKA] -> GSI 11 (level, low) -> IRQ 11
Jul 12 00:56:08 ubuntu kernel: [ 9.596000] eth0: VIA Rhine II at 0x1e800, 00:40:63:d5:4f:6b, IRQ 11.
Jul 12 00:56:08 ubuntu kernel: [ 9.596000] eth0: MII PHY found at address 1, status 0x7849 advertising 05e1 Link 0000.
Jul 12 00:56:08 ubuntu kernel: [ 9.628000] hda: ATAPI 24X DVD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33)
Jul 12 00:56:08 ubuntu kernel: [ 9.628000] Uniform CD-ROM driver Revision: 3.20
Jul 12 00:56:08 ubuntu kernel: [ 9.684000] usb 1-2: USB disconnect, address 3
Jul 12 00:56:08 ubuntu kernel: [ 10.052000] usb 4-1: new high speed USB device using ehci_hcd and address 2
Jul 12 00:56:08 ubuntu kernel: [ 10.184000] usb 4-1: configuration #1 chosen from 1 choice
Jul 12 00:56:08 ubuntu kernel: [ 10.184000] scsi2 : SCSI emulation for USB Mass Storage devices
Jul 12 00:56:08 ubuntu kernel: [ 10.184000] usb-storage: device found at 2
Jul 12 00:56:08 ubuntu kernel: [ 10.184000] usb-storage: waiting for device to settle before scanning
Jul 12 00:56:08 ubuntu kernel: [ 10.424000] usb 4-2: new high speed USB device using ehci_hcd and address 3
Jul 12 00:56:08 ubuntu kernel: [ 10.560000] usb 4-2: configuration #1 chosen from 1 choice
Jul 12 00:56:08 ubuntu kernel: [ 10.560000] scsi3 : SCSI emulation for USB Mass Storage devices
Jul 12 00:56:08 ubuntu kernel: [ 10.560000] usb-storage: device found at 3
Jul 12 00:56:08 ubuntu kernel: [ 10.560000] usb-storage: waiting for device to settle before scanning
Jul 12 00:56:08 ubuntu kernel: [ 10.744000] hub 4-0:1.0: over-current change on port 5
Jul 12 00:56:08 ubuntu kernel: [ 10.848000] usb 2-1: USB disconnect, address 2
Jul 12 00:56:08 ubuntu kernel: [ 11.088000] usb 2-1: new low speed USB device using uhci_hcd and address 3
Jul 12 00:56:08 ubuntu kernel: [ 11.264000] usb 2-1: configuration #1 chosen from 1 choice
Jul 12 00:56:08 ubuntu kernel: [ 11.280000] input: Logitech USB-PS/2 Optical Mouse as /class/input/input3
Jul 12 00:56:08 ubuntu kernel: [ 11.280000] input: USB HID v1.10 Mouse [Logitech USB-PS/2 Optical Mouse] on usb-0000:00:10.1-1
Jul 12 00:56:08 ubuntu kernel: [ 15.184000] usb-storage: device scan complete
Jul 12 00:56:08 ubuntu kernel: [ 15.184000] scsi 2:0:0:0: CD-ROM HL-DT-ST DVDRAM GSA-T10N PH03 PQ: 0 ANSI: 0
Jul 12 00:56:08 ubuntu kernel: [ 15.216000] sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
Jul 12 00:56:08 ubuntu kernel: [ 15.216000] sr 2:0:0:0: Attached scsi CD-ROM sr0
Jul 12 00:56:08 ubuntu kernel: [ 15.232000] sr 2:0:0:0: Attached scsi generic sg0 type 5
Jul 12 00:56:08 ubuntu kernel: [ 15.560000] usb-storage: device scan complete
Jul 12 00:56:08 ubuntu kernel: [ 15.560000] scsi 3:0:0:0: Direct-Access Flash Drive SM_USB20 1100 PQ: 0 ANSI: 0 CCS
Jul 12 00:56:08 ubuntu kernel: [ 15.560000] scsi 3:0:0:0: Attached scsi generic sg1 type 0
Jul 12 00:56:08 ubuntu kernel: [ 15.584000] sd 3:0:0:0: [sda] 3963904 512-byte hardware sectors (2030 MB)
Jul 12 00:56:08 ubuntu kernel: [ 15.584000] sd 3:0:0:0: [sda] Write Protect is off
Jul 12 00:56:08 ubuntu kernel: [ 15.584000] sd 3:0:0:0: [sda] Mode Sense: 43 00 00 00
Jul 12 00:56:08 ubuntu kernel: [ 15.584000] sd 3:0:0:0: [sda] Assuming drive cache: write through
Jul 12 00:56:08 ubuntu kernel: [ 15.584000] sd 3:0:0:0: [sda] 3963904 512-byte hardware sectors (2030 MB)
Jul 12 00:56:08 ubuntu kernel: [ 15.588000] sd 3:0:0:0: [sda] Write Protect is off
Jul 12 00:56:08 ubuntu kernel: [ 15.588000] sd 3:0:0:0: [sda] Mode Sense: 43 00 00 00
Jul 12 00:56:08 ubuntu kernel: [ 15.588000] sd 3:0:0:0: [sda] Assuming drive cache: write through
Jul 12 00:56:08 ubuntu kernel: [ 15.588000] sda: sda1
Jul 12 00:56:08 ubuntu kernel: [ 15.636000] sd 3:0:0:0: [sda] Attached SCSI removable disk
Jul 12 00:56:08 ubuntu kernel: [ 16.956000] ISO 9660 Extensions: Microsoft Joliet Level 3
Jul 12 00:56:08 ubuntu kernel: [ 16.960000] ISO 9660 Extensions: RRIP_1991A
Jul 12 00:56:08 ubuntu kernel: [ 16.992000] Registering unionfs 1.4
Jul 12 00:56:08 ubuntu kernel: [ 16.992000] unionfs: debugging is not enabled
Jul 12 00:56:08 ubuntu kernel: [ 17.052000] loop: module loaded
Jul 12 00:56:08 ubuntu kernel: [ 17.144000] squashfs: version 3.2-UBUNTU (2007/04/10) Phillip Lougher
Jul 12 00:56:08 ubuntu kernel: [ 105.704000] eth0: link down
Jul 12 00:56:08 ubuntu kernel: [ 107.988000] NET: Registered protocol family 17
Jul 12 00:56:08 ubuntu kernel: [ 108.276000] Linux agpgart interface v0.102 (c) Dave Jones
Jul 12 00:56:08 ubuntu kernel: [ 108.404000] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Jul 12 00:56:08 ubuntu kernel: [ 108.412000] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Jul 12 00:56:08 ubuntu kernel: [ 108.472000] agpgart: Detected VIA CLE266 chipset
Jul 12 00:56:08 ubuntu kernel: [ 108.476000] agpgart: AGP aperture is 64M @ 0xe0000000
Jul 12 00:56:08 ubuntu kernel: [ 109.856000] irda_init()
Jul 12 00:56:08 ubuntu kernel: [ 109.856000] NET: Registered protocol family 23
Jul 12 00:56:08 ubuntu kernel: [ 111.764000] input: PC Speaker as /class/input/input4
Jul 12 00:56:08 ubuntu kernel: [ 112.076000] ieee80211_crypt: registered algorithm 'NULL'
Jul 12 00:56:08 ubuntu kernel: [ 112.084000] ieee80211: 802.11 data/management/control stack, git-1.1.13
Jul 12 00:56:08 ubuntu kernel: [ 112.084000] ieee80211: Copyright (C) 2004-2005 Intel Corporation <email address hidden>
Jul 12 00:56:08 ubuntu kernel: [ 112.468000] Module len 12632 truncated
Jul 12 00:56:08 ubuntu kernel: [ 112.668000] bcm43xx driver
Jul 12 00:56:08 ubuntu kernel: [ 112.668000] ACPI: PCI Interrupt 0000:00:14.0[A] -> Link [LNKB] -> GSI 10 (level, low) -> IRQ 10
Jul 12 00:56:08 ubuntu kernel: [ 113.000000] ACPI: PCI Interrupt 0000:01:00.0[A] -> Link [LNKA] -> GSI 11 (level, low) -> IRQ 11
Jul 12 00:56:08 ubuntu kernel: [ 113.000000] PCI: Unable to reserve mem region #1:4000000@e4000000 for device 0000:01:00.0
Jul 12 00:56:08 ubuntu kernel: [ 113.000000] vt8623fb 0000:01:00.0: cannot reserve framebuffer region
Jul 12 00:56:08 ubuntu kernel: [ 113.000000] vt8623fb: probe of 0000:01:00.0 failed with error -16
Jul 12 00:56:08 ubuntu kernel: [ 113.188000] parport_pc 00:0b: reported by Plug and Play ACPI
Jul 12 00:56:08 ubuntu kernel: [ 113.188000] parport0: PC-style at 0x378 (0x778), irq 7, dma 3 [PCSPP,TRISTATE,COMPAT,ECP,DMA]
Jul 12 00:56:08 ubuntu kernel: [ 113.880000] Module len 12632 truncated
Jul 12 00:56:08 ubuntu kernel: [ 113.884000] snd_seq: Unknown symbol snd_seq_autoload_lock
Jul 12 00:56:08 ubuntu kernel: [ 113.884000] snd_seq: Unknown symbol snd_seq_autoload_unlock
Jul 12 00:56:08 ubuntu kernel: [ 113.884000] snd_seq: Unknown symbol snd_seq_device_load_drivers
Jul 12 00:56:08 ubuntu kernel: [ 113.908000] Module len 12632 truncated
Jul 12 00:56:08 ubuntu kernel: [ 113.912000] snd_rawmidi: Unknown symbol snd_seq_device_new
Jul 12 00:56:08 ubuntu kernel: [ 113.920000] snd_mpu401_uart: Unknown symbol snd_rawmidi_receive
Jul 12 00:56:08 ubuntu kernel: [ 113.920000] snd_mpu401_uart: Unknown symbol snd_rawmidi_transmit_ack
Jul 12 00:56:08 ubuntu kernel: [ 113.920000] snd_mpu401_uart: Unknown symbol snd_rawmidi_transmit_peek
Jul 12 00:56:08 ubuntu kernel: [ 113.920000] snd_mpu401_uart: Unknown symbol snd_rawmidi_new
Jul 12 00:56:08 ubuntu kernel: [ 113.920000] snd_mpu401_uart: Unknown symbol snd_rawmidi_set_ops
Jul 12 00:56:08 ubuntu kernel: [ 115.268000] Module len 12632 truncated
Jul 12 00:56:08 ubuntu kernel: [ 115.272000] snd_rawmidi: Unknown symbol snd_seq_device_new
Jul 12 00:56:08 ubuntu kernel: [ 115.276000] snd_mpu401_uart: Unknown symbol snd_rawmidi_receive
Jul 12 00:56:08 ubuntu kernel: [ 115.276000] snd_mpu401_uart: Unknown symbol snd_rawmidi_transmit_ack
Jul 12 00:56:08 ubuntu kernel: [ 115.276000] snd_mpu401_uart: Unknown symbol snd_rawmidi_transmit_peek
Jul 12 00:56:08 ubuntu kernel: [ 115.276000] snd_mpu401_uart: Unknown symbol snd_rawmidi_new
Jul 12 00:56:08 ubuntu kernel: [ 115.276000] snd_mpu401_uart: Unknown symbol snd_rawmidi_set_ops
Jul 12 00:56:08 ubuntu kernel: [ 115.284000] snd_via82xx: Unknown symbol snd_mpu401_uart_interrupt
Jul 12 00:56:08 ubuntu kernel: [ 115.284000] snd_via82xx: Unknown symbol snd_mpu401_uart_new
Jul 12 00:56:08 ubuntu kernel: [ 115.356000] bcm43xx: Error: Microcode "bcm43xx_microcode5.fw" not available or load failed.
Jul 12 00:56:08 ubuntu kernel: [ 115.476000] bcm43xx: Error: Microcode "bcm43xx_microcode5.fw" not available or load failed.
Jul 12 00:56:08 ubuntu kernel: [ 115.492000] bcm43xx: Error: Microcode "bcm43xx_microcode5.fw" not available or load failed.
Jul 12 00:56:08 ubuntu kernel: [ 126.840000] No dock devices found.
Jul 12 00:56:08 ubuntu kernel: [ 128.472000] input: Power Button (FF) as /class/input/input5
Jul 12 00:56:08 ubuntu kernel: [ 128.472000] ACPI: Power Button (FF) [PWRF]
Jul 12 00:56:08 ubuntu kernel: [ 128.516000] input: Power Button (CM) as /class/input/input6
Jul 12 00:56:08 ubuntu kernel: [ 128.516000] ACPI: Power Button (CM) [PWRB]
Jul 12 00:56:08 ubuntu kernel: [ 130.688000] toshiba_acpi: Unknown parameter `hotkeys_over_acpi'
Jul 12 00:56:18 ubuntu dhclient: No DHCPOFFERS received.
Jul 12 00:56:18 ubuntu dhclient: No working leases in persistent database - sleeping.
Jul 12 00:56:19 ubuntu kernel: [ 143.424000] NET: Registered protocol family 10
Jul 12 00:56:19 ubuntu kernel: [ 143.424000] lo: Disabled Privacy Extensions
Jul 12 00:56:19 ubuntu kernel: [ 143.424000] ADDRCONF(NETDEV_UP): eth0: link is not ready
Jul 12 00:56:19 ubuntu ntpdate[7208]: can't find host ntp.ubuntu.com
Jul 12 00:56:19 ubuntu ntpdate[7208]: no servers can be used, exiting
Jul 12 00:56:21 ubuntu dhclient: DHCPDISCOVER on eth2 to 255.255.255.255 port 67 interval 3
Jul 12 00:56:21 ubuntu dhclient: send_packet: Network is down
Jul 12 00:56:22 ubuntu kernel: [ 146.448000] [drm] Initialized drm 1.1.0 20060810
Jul 12 00:56:22 ubuntu kernel: [ 146.560000] [drm] Initialized via 2.11.1 20070202 on minor 0
Jul 12 00:56:22 ubuntu kernel: [ 146.600000] agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
Jul 12 00:56:22 ubuntu kernel: [ 146.604000] agpgart: Putting AGP V2 device at 0000:00:00.0 into 4x mode
Jul 12 00:56:22 ubuntu kernel: [ 146.604000] agpgart: Putting AGP V2 device at 0000:01:00.0 into 4x mode
Jul 12 00:56:24 ubuntu dhclient: No DHCPOFFERS received.
Jul 12 00:56:24 ubuntu dhclient: No working leases in persistent database - sleeping.
Jul 12 00:56:24 ubuntu ntpdate[7284]: can't find host ntp.ubuntu.com
Jul 12 00:56:24 ubuntu ntpdate[7284]: no servers can be used, exiting
Jul 12 00:56:26 ubuntu /usr/sbin/cron[7358]: (CRON) INFO (pidfile fd = 3)
Jul 12 00:56:26 ubuntu /usr/sbin/cron[7359]: (CRON) STARTUP (fork ok)
Jul 12 00:56:26 ubuntu /usr/sbin/cron[7359]: (CRON) INFO (Running @reboot jobs)
Jul 12 00:56:38 ubuntu hald: mounted /dev/sda1 on behalf of uid 999
Jul 12 00:58:32 ubuntu ubiquity[7478]: Ubiquity 1.5.5mythbuntu2
Jul 12 00:58:38 ubuntu ubiquity[7478]: log-output -t ubiquity laptop-detect
Jul 12 00:58:47 ubuntu ubiquity[7478]: switched to page stepWelcome
Jul 12 00:58:51 ubuntu ubiquity[7478]: Step_before = stepWelcome
Jul 12 00:58:51 ubuntu ubiquity[7478]: switched to page stepLanguage
Jul 12 00:58:51 ubuntu ubiquity[7478]: Step_after = stepLanguage
Jul 12 00:58:53 ubuntu localechooser: info: Locale has been preseeded to da_DK
Jul 12 00:58:53 ubuntu localechooser: info: Set languagechooser/language-name = 'Danish'
Jul 12 00:58:53 ubuntu localechooser: info: Set debian-installer/locale = 'da_DK'
Jul 12 00:58:56 ubuntu localechooser: info: LANGNAME=Danish
Jul 12 00:58:56 ubuntu localechooser: info: line=Danish;1;da;DK;da_DK.UTF-8;UTF-8;;kbd=lat0-sun16(utf8)
Jul 12 00:58:56 ubuntu localechooser: info: Set debian-installer/language = 'da'
Jul 12 00:58:56 ubuntu localechooser: info: Set debian-installer/locale = 'da_DK.UTF-8'
Jul 12 00:58:56 ubuntu localechooser: info: Set debian-installer/fallbacklocale = 'da_DK.UTF-8'
Jul 12 00:58:56 ubuntu localechooser: info: Set debian-installer/country = 'DK'
Jul 12 00:58:56 ubuntu localechooser: info: Set debian-installer/consoledisplay = 'kbd=lat0-sun16(utf8)'
Jul 12 00:58:56 ubuntu localechooser: info: Set debconf/language = 'da'
Jul 12 00:58:56 ubuntu localechooser: info: Set countrychooser/country-name = 'Denmark'
Jul 12 00:58:56 ubuntu localechooser: info: Set debian-installer/country = 'DK'
Jul 12 00:58:56 ubuntu localechooser: info: Set debian-installer/locale = 'da_DK.UTF-8'
Jul 12 00:58:57 ubuntu ubiquity[7478]: debconffilter_done: Language (current: Language)
Jul 12 00:58:57 ubuntu ubiquity[7478]: Step_before = stepLanguage
Jul 12 00:59:00 ubuntu ubiquity[7478]: switched to page stepLocation
Jul 12 00:59:00 ubuntu ubiquity[7478]: Step_after = stepLocation
Jul 12 00:59:04 ubuntu localechooser: info: Locale has been preseeded to da_DK.UTF-8
Jul 12 00:59:04 ubuntu localechooser: info: Set languagechooser/language-name = 'Danish'
Jul 12 00:59:04 ubuntu localechooser: info: Set debian-installer/locale = 'da_DK.UTF-8'
Jul 12 00:59:04 ubuntu localechooser: info: Set debconf/language = ''
Jul 12 00:59:04 ubuntu localechooser: info: Set countrychooser/country-name = 'Denmark'
Jul 12 00:59:04 ubuntu localechooser: info: Set debian-installer/country = 'DK'
Jul 12 00:59:04 ubuntu localechooser: info: Set debian-installer/locale = 'da_DK.UTF-8'
Jul 12 00:59:05 ubuntu ubiquity[7478]: debconffilter_done: Timezone (current: Timezone)
Jul 12 00:59:05 ubuntu ubiquity[7478]: Step_before = stepLocation
Jul 12 00:59:05 ubuntu ubiquity[7478]: switched to page stepKeyboardConf
Jul 12 00:59:05 ubuntu ubiquity[7478]: Step_after = stepKeyboardConf
Jul 12 00:59:07 ubuntu ubiquity[7478]: log-output -t ubiquity setxkbmap -model pc105 -layout dk
Jul 12 00:59:12 ubuntu ubiquity: Your console font configuration will be updated the next time your system
Jul 12 00:59:12 ubuntu ubiquity: boots. If you want to update it now, run 'setupcon' from a virtual console.
Jul 12 00:59:12 ubuntu ubiquity[7478]: log-output -t ubiquity setxkbmap -model pc105 -layout dk -option
Jul 12 00:59:12 ubuntu ubiquity[7478]: debconffilter_done: ConsoleSetup (current: ConsoleSetup)
Jul 12 00:59:12 ubuntu ubiquity[7478]: Step_before = stepKeyboardConf
Jul 12 00:59:12 ubuntu ubiquity[7478]: switched to page mythbuntu_stepInstallType
Jul 12 00:59:12 ubuntu ubiquity[7478]: Step_after = mythbuntu_stepInstallType
Jul 12 00:59:16 ubuntu ubiquity[7478]: Step_before = mythbuntu_stepInstallType
Jul 12 00:59:16 ubuntu ubiquity[7478]: switched to page mythbuntu_stepCustomInstallType
Jul 12 00:59:16 ubuntu ubiquity[7478]: Step_after = mythbuntu_stepCustomInstallType
Jul 12 00:59:19 ubuntu ubiquity[7478]: Step_before = mythbuntu_stepCustomInstallType
Jul 12 00:59:19 ubuntu ubiquity[7478]: switched to page mythbuntu_stepPlugins
Jul 12 00:59:19 ubuntu ubiquity[7478]: Step_after = mythbuntu_stepPlugins
Jul 12 00:59:24 ubuntu ubiquity[7478]: Step_before = mythbuntu_stepPlugins
Jul 12 00:59:24 ubuntu ubiquity[7478]: switched to page mythbuntu_stepThemes
Jul 12 00:59:24 ubuntu ubiquity[7478]: Step_after = mythbuntu_stepThemes
Jul 12 00:59:26 ubuntu ubiquity[7478]: Step_before = mythbuntu_stepThemes
Jul 12 00:59:26 ubuntu ubiquity[7478]: switched to page mythbuntu_stepServices
Jul 12 00:59:26 ubuntu ubiquity[7478]: Step_after = mythbuntu_stepServices
Jul 12 00:59:28 ubuntu ubiquity[7478]: Step_before = mythbuntu_stepServices
Jul 12 00:59:28 ubuntu ubiquity[7478]: switched to page mythbuntu_stepPasswords
Jul 12 00:59:28 ubuntu ubiquity[7478]: Step_after = mythbuntu_stepPasswords
Jul 12 01:00:06 ubuntu kernel: [ 370.868000] eth0: link up, 100Mbps, full-duplex, lpa 0x45E1
Jul 12 01:00:06 ubuntu kernel: [ 370.868000] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Jul 12 01:00:07 ubuntu ubiquity[7478]: Step_before = mythbuntu_stepPasswords
Jul 12 01:00:07 ubuntu ubiquity[7478]: switched to page mythbuntu_stepDrivers
Jul 12 01:00:07 ubuntu ubiquity[7478]: Step_after = mythbuntu_stepDrivers
Jul 12 01:00:09 ubuntu ubiquity[7478]: debconffilter_done: MythbuntuSetup (current: MythbuntuSetup)
Jul 12 01:00:09 ubuntu ubiquity[7478]: Step_before = mythbuntu_stepDrivers
Jul 12 01:00:09 ubuntu ubiquity[7478]: switched to page stepPartAuto
Jul 12 01:00:09 ubuntu ubiquity[7478]: Step_after = stepPartAuto
Jul 12 01:00:12 ubuntu kernel: [ 376.624000] NTFS driver 2.1.28 [Flags: R/O MODULE].
Jul 12 01:00:13 ubuntu kernel: [ 377.096000] JFS: nTxBlock = 3522, nTxLock = 28176
Jul 12 01:00:13 ubuntu kernel: [ 377.552000] SGI XFS with ACLs, security attributes, realtime, large block numbers, no debug enabled
Jul 12 01:00:13 ubuntu kernel: [ 377.584000] SGI XFS Quota Management subsystem
Jul 12 01:00:14 ubuntu kernel: [ 378.092000] program parted_devices is using a deprecated SCSI ioctl, please convert it to SG_IO
Jul 12 01:00:17 ubuntu kernel: [ 381.336000] eth0: no IPv6 routers present
Jul 12 01:00:18 ubuntu ubiquity[7478]: switched to page stepPartAuto
Jul 12 01:00:21 ubuntu ubiquity: /proc/misc: No entry for device-mapper found
Jul 12 01:00:21 ubuntu ubiquity:
Jul 12 01:00:21 ubuntu ubiquity: Is device-mapper driver missing from kernel?
Jul 12 01:00:21 ubuntu ubiquity:
Jul 12 01:00:21 ubuntu ubiquity: Failure to communicate with kernel device-mapper driver.
Jul 12 01:00:21 ubuntu ubiquity:
Jul 12 01:00:21 ubuntu ubiquity: /proc/misc: No entry for device-mapper found
Jul 12 01:00:21 ubuntu ubiquity:
Jul 12 01:00:21 ubuntu ubiquity: Is device-mapper driver missing from kernel?
Jul 12 01:00:21 ubuntu ubiquity:
Jul 12 01:00:21 ubuntu ubiquity: Failure to communicate with kernel device-mapper driver.
Jul 12 01:00:21 ubuntu ubiquity:
Jul 12 01:00:21 ubuntu ubiquity: Incompatible libdevmapper 1.02.18 (2007-02-13)(compat) and kernel driver
Jul 12 01:00:21 ubuntu ubiquity:
Jul 12 01:00:21 ubuntu ubiquity: Command failed
Jul 12 01:00:21 ubuntu ubiquity: /proc/misc: No entry for device-mapper found
Jul 12 01:00:21 ubuntu ubiquity:
Jul 12 01:00:21 ubuntu ubiquity: Is device-mapper driver missing from kernel?
Jul 12 01:00:21 ubuntu ubiquity:
Jul 12 01:00:21 ubuntu ubiquity: Failure to communicate with kernel device-mapper driver.
Jul 12 01:00:21 ubuntu ubiquity:
Jul 12 01:00:21 ubuntu ubiquity: /proc/misc: No entry for device-mapper found
Jul 12 01:00:21 ubuntu ubiquity:
Jul 12 01:00:21 ubuntu ubiquity: Is device-mapper driver missing from kernel?
Jul 12 01:00:21 ubuntu ubiquity:
Jul 12 01:00:21 ubuntu ubiquity: Failure to communicate with kernel device-mapper driver.
Jul 12 01:00:21 ubuntu ubiquity:
Jul 12 01:00:21 ubuntu ubiquity: Incompatible libdevmapper 1.02.18 (2007-02-13)(compat) and kernel driver
Jul 12 01:00:21 ubuntu ubiquity:
Jul 12 01:00:21 ubuntu ubiquity: Command failed
Jul 12 01:00:22 ubuntu kernel: [ 386.748000] program parted_devices is using a deprecated SCSI ioctl, please convert it to SG_IO
Jul 12 01:00:27 ubuntu ubiquity[7478]: debconffilter_done: Partman (current: Partman)
Jul 12 01:00:27 ubuntu ubiquity[7478]: Step_before = stepPartAuto
Jul 12 01:00:27 ubuntu ubiquity[7478]: switched to page stepUserInfo
Jul 12 01:00:27 ubuntu ubiquity[7478]: Step_after = stepUserInfo
Jul 12 01:00:49 ubuntu ubiquity[7478]: debconffilter_done: UserSetup (current: UserSetup)
Jul 12 01:00:49 ubuntu ubiquity[7478]: Step_before = stepUserInfo
Jul 12 01:00:49 ubuntu ubiquity[7478]: switched to page stepReady
Jul 12 01:00:49 ubuntu ubiquity[7478]: Step_after = stepReady
Jul 12 01:00:53 ubuntu ubiquity[7478]: debconffilter_done: Summary (current: Summary)
Jul 12 01:00:55 ubuntu ubiquity[7478]: Step_before = stepReady
Jul 12 01:00:55 ubuntu ubiquity[7478]: progress_loop()
Jul 12 01:00:58 ubuntu ubiquity: umount: /media/USB\040DISK: not found
Jul 12 01:00:58 ubuntu ubiquity[7478]: Exception in GTK frontend (invoking crash handler):
Jul 12 01:00:58 ubuntu ubiquity[7478]: Traceback (most recent call last):
Jul 12 01:00:58 ubuntu ubiquity[7478]: File "/usr/lib/ubiquity/ubiquity/frontend/gtkui.py", line 1064, in watch_debconf_fd_helper
Jul 12 01:00:58 ubuntu ubiquity[7478]: return callback(source, debconf_condition)
Jul 12 01:00:58 ubuntu ubiquity[7478]: File "/usr/lib/ubiquity/ubiquity/filteredcommand.py", line 179, in process_input
Jul 12 01:00:58 ubuntu ubiquity[7478]: if not self.process_line():
Jul 12 01:00:58 ubuntu ubiquity[7478]: File "/usr/lib/ubiquity/ubiquity/filteredcommand.py", line 112, in process_line
Jul 12 01:00:58 ubuntu ubiquity[7478]: return self.dbfilter.process_line()
Jul 12 01:00:58 ubuntu ubiquity[7478]: File "/usr/lib/ubiquity/ubiquity/debconffilter.py", line 236, in process_line
Jul 12 01:00:58 ubuntu ubiquity[7478]: if not input_widgets[0].run(priority, question):
Jul 12 01:00:58 ubuntu ubiquity[7478]: File "/usr/lib/ubiquity/ubiquity/components/partman_commit.py", line 57, in run
Jul 12 01:00:58 ubuntu ubiquity[7478]: elif question_type(question) == 'boolean':
Jul 12 01:00:58 ubuntu ubiquity[7478]: NameError: global name 'question_type' is not defined
Jul 12 01:00:58 ubuntu ubiquity[7478]:
Jul 12 01:02:18 ubuntu dhclient: DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 8
Jul 12 01:02:18 ubuntu dhclient: DHCPOFFER from 192.168.1.1
Jul 12 01:02:18 ubuntu dhclient: DHCPREQUEST on eth0 to 255.255.255.255 port 67
Jul 12 01:02:18 ubuntu dhclient: DHCPACK from 192.168.1.1
Jul 12 01:02:18 ubuntu dhclient: bound to 192.168.1.40 -- renewal in 120395 seconds.
Jul 12 01:02:18 ubuntu dhclient: Internet Systems Consortium DHCP Client V3.0.4
Jul 12 01:02:18 ubuntu dhclient: Copyright 2004-2006 Internet Systems Consortium.
Jul 12 01:02:18 ubuntu dhclient: All rights reserved.
Jul 12 01:02:18 ubuntu dhclient: For info, please visit http://www.isc.org/sw/dhcp/
Jul 12 01:02:18 ubuntu dhclient:
Jul 12 01:02:19 ubuntu dhclient: Listening on LPF/eth0/00:40:63:d5:4f:6b
Jul 12 01:02:19 ubuntu dhclient: Sending on LPF/eth0/00:40:63:d5:4f:6b
Jul 12 01:02:19 ubuntu dhclient: Sending on Socket/fallback
Jul 12 01:02:19 ubuntu dhclient: DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 3
Jul 12 01:02:19 ubuntu dhclient: DHCPOFFER from 192.168.1.1
Jul 12 01:02:19 ubuntu dhclient: DHCPREQUEST on eth0 to 255.255.255.255 port 67
Jul 12 01:02:19 ubuntu dhclient: DHCPACK from 192.168.1.1
Jul 12 01:02:19 ubuntu dhclient: bound to 192.168.1.40 -- renewal in 109190 seconds.
Jul 12 01:02:33 ubuntu dhclient: DHCPDISCOVER on eth2 to 255.255.255.255 port 67 interval 5
Jul 12 01:02:33 ubuntu dhclient: send_packet: Network is down
Jul 12 01:02:38 ubuntu dhclient: DHCPDISCOVER on eth2 to 255.255.255.255 port 67 interval 12
Jul 12 01:02:38 ubuntu dhclient: send_packet: Network is down
Jul 12 01:02:50 ubuntu dhclient: DHCPDISCOVER on eth2 to 255.255.255.255 port 67 interval 14
Jul 12 01:02:50 ubuntu dhclient: send_packet: Network is down
Jul 12 01:03:04 ubuntu dhclient: No DHCPOFFERS received.
Jul 12 01:03:04 ubuntu dhclient: No working leases in persistent database - sleeping.
Jul 12 01:09:01 ubuntu /USR/SBIN/CRON[9420]: (root) CMD ( [ -d /var/lib/php5 ] && find /var/lib/php5/ -type f -cmin +$(/usr/lib/php5/maxlifetime) -print0 | xargs -r -0 rm)
Jul 12 01:10:32 ubuntu dhclient: DHCPDISCOVER on eth2 to 255.255.255.255 port 67 interval 6
Jul 12 01:10:32 ubuntu dhclient: send_packet: Network is down
Jul 12 01:10:38 ubuntu dhclient: DHCPDISCOVER on eth2 to 255.255.255.255 port 67 interval 11
Jul 12 01:10:38 ubuntu dhclient: send_packet: Network is down
Jul 12 01:10:49 ubuntu dhclient: DHCPDISCOVER on eth2 to 255.255.255.255 port 67 interval 14
Jul 12 01:10:49 ubuntu dhclient: send_packet: Network is down
Jul 12 01:11:03 ubuntu dhclient: No DHCPOFFERS received.
Jul 12 01:11:03 ubuntu dhclient: No working leases in persistent database - sleeping.

partman:
/bin/partman: *******************************************************
/lib/partman/init.d/01unsupported: *******************************************************
/lib/partman/init.d/30parted: *******************************************************
parted_server: ======= Starting the server
parted_server: main_loop: iteration 1
parted_server: Opening infifo
/lib/partman/init.d/30parted: IN: OPEN =dev=sda /dev/sda
parted_server: Read command: OPEN
parted_server: command_open()
parted_server: Request to open =dev=sda
parted_server: Opening outfifo
parted_server: OUT: OK

parted_server: OUT: OK

parted_server: Note =dev=sda as unchanged
parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 2
parted_server: Opening infifo
/lib/partman/init.d/35dump: *******************************************************
/lib/partman/init.d/35dump: IN: DUMP =dev=sda
parted_server: Read command: DUMP
parted_server: command_dump()
parted_server: Opening outfifo
parted_server: OUT: OK

parted_server: Closin

Related branches

Mario Limonciello (superm1) wrote :

The poster indicated that this happens with the ordinary GTKUI as well.

Changed in mythbuntu:
status: New → Invalid
Mario Limonciello (superm1) wrote :

Looking closer, the umount is where the error appears to stand out to me.

Colin Watson (cjwatson) wrote :

The umount isn't the error that actually caused the traceback; that was a straightforward code bug, fixed in bzr now.

The umount error is certainly a real bug, though, and it's because ubiquity/partman/commit.d/01unmount_busy doesn't correctly unmangle mount point entries from /etc/mtab. I'll see what I can do to fix this.

Colin Watson (cjwatson) wrote :

OK, I've fixed the umount now too, although I'm not proud of the resulting code!

Changed in ubiquity:
assignee: nobody → kamion
status: New → Fix Committed
Evan (ev) wrote :

ubiquity (1.5.6) gutsy; urgency=low

  [ Colin Watson ]
  * Make ubiquity-frontend-mythbuntu Architecture: all.
  * Fix question_type vs. self.question_type crash in partman_commit
    (LP: #125539).
  * Unmangle entries from /etc/mtab before trying to unmount them (also
    LP: #125539).

  [ Evan Dandrea ]
  * Don't preseed seen to false, or stay in the gtk event loop on the
    summary page, when using --automatic.
  * Temporary workaround for 122645.
  * Automatic update of included source packages: partman-auto
    69ubuntu3, partman-base 107ubuntu2, partman-basicfilesystems
    54ubuntu2, partman-target 50ubuntu2.

 -- Evan Dandrea <email address hidden> Tue, 17 Jul 2007 09:48:14 -0400

Changed in ubiquity:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers